RBC_Library<==>RBC_Library
Select Language<==>Seleccionar idioma
Are you sure you want to unload this RBC library?<==>¿Está seguro de que desea descargar esta biblioteca de RBC?
Open<==>Abierto
Materials Folder<==>Carpeta de materiales
Uninstall<==>Desinstalar
Update<==>Actualización
Debug Mode<==>Modo de dePuración
Progressbar:<==>Progressbar:
Select Extension File<==>Seleccionar archivo de extensión
ERROR: Installation failed!<==>ERROR: ¡ la instalación falló!
Could not read!<==>No podía leer!
Could not write!<==>No podía escribir!
The number of arcs can not be less than 2!<==>El número de arcos no puede ser menor que 2!
Check ENV<==>Comprobar ENV
Send Error<==>Error de envío
Open/close Debug mode.<==>Abrir/cerrar el modo debug.
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>Seleccione LanguageHandler
Translate LanguageHandler<==>Traducir LanguageHandler
RBC Translate Language<==>RBC traducir idioma
Online Check ENV<==>Cheque en línea ENV
Settings<==>Configuración
Setting<==>Ajuste
Install Extension<==>Instalar extensión
Extensions Folder<==>Carpeta de extensiones
Official Extensions Folder<==>Carpeta de extensiones oficiales
Toolbar Setting<==>Configuración de la barra
Command Settings<==>Command Settings
Help<==>Ayuda
About Me<==>Acerca de mi
Translate Language<==>Traducir idioma
Please select language<==>Por favor seleccione Idioma
Please select extension<==>Por favor seleccione extensión
translate<==>Traducir
⇩ Click the options that the expansion plugin can modify<==>⇩ Haga clic en las opciones que el plugin de expansión puede modificar
title<==>Título
Close<==>Cerca
extension<==>Extensión
creator<==>Creador
description<==>Descripción
extension_warehouse_id<==>extension_warehouse_id
name<==>Nombre
version<==>Versión
exception<==>Excepción
type<==>Tipo
message<==>Mensaje
backtrace<==>Backtrace
sketchup<==>Sketchup
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>Configuración regional
platform<==>Plataforma
ruby<==>Ruby
patch_level<==>patch_level
Send for RBC<==>Enviar para RBC
YES<==>Sí
NO<==>No
OK<==>Vale
Cancel<==>Cancelar
Abort<==>Aborta
Ruby Error Report<==>Informe de error de Ruby
Instructor<==>Instructor
Save<==>Salvar
Save to file<==>Guardar en archivo
Yes, please restart it to take effect!<==>¡ Sí, por favor reinicielo para hacer efecto!
Setup failed!<==>Error de instalación.
Select language<==>Seleccionar idioma
Close Dialog<==>Cerrar diálogo
user_name<==>User_name
computer_name<==>computer_name
time<==>hora
Install Extension for Dir<==>Instalar extensión para dir
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.
RBC Settings<==>Configuración de RBC
Browser Type<==>Tipo de navegador
Send successfully. Thank you for providing error report.<==>Enviar con éxito. Gracias por proporcionar un informe de error.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>No se admiten los navegadores de abajo IE8. Por favor actualice su navegador. Se recomienda actualizar a IE11 o actualizar el sistema operativo a windows10.
RBC Error Report<==>Informe de errores de RBC
Description<==>Descripción
Clear Old files<==>Borrar archivos antiguos
Extension Manager<==>Extension Manager
Unload<==>Descargar
Save failed! There is not enough authority!<==>¡ Error al guardar! ¡ No hay suficiente autoridad!
Enhanced Display<==>Pantalla mejorada
Yes<==>Sí
No<==>No
cancel<==>Cancelar
ok<==>Vale
Tool VUI<==>Herramienta VUI
Length<==>Longitud
Select second end<==>Seleccionar segundo fin
Select first end<==>Seleccionar primer fin
Tool<==>Herramienta
Please select the plug-in and language, and then click the update update interface!<==>Por favor, seleccione el plug-in y el idioma y, a continuación, haga clic en la actualización de la interfaz!
Layout Scrapbooks Folder<==>Carpeta de reCortes de diseño
Layout Templates Folder<==>Carpeta plantillas de diseño
Distance<==>Distancia
Angle<==>Ángulo
Scale<==>Escala
Toolbar<==>Barra
Toolbar user setting<==>Configuración de usuario de la barra de herramientas
Select Directory<==>Seleccionar directorio
RBC Check ENV<==>RBC comprobar ENV
This file already exists, is it covered?<==>Este archivo ya existe, ¿está cubierto?
RBC Input Box<==>Caja de entrada de RBC
Input Group<==>Grupo de entrada
RBC Plugins<==>Plugins de RBC
Tip: After reopening Sketchup, the language changes will take effect completely.<==>Consejo: después de reabrir SketchUp, los cambios de idioma tendrán un efecto completo.
Preference<==>Preferencia
Use Tip Sounds<==>Usar sonidos de punta
YES|NO<==>YES | NO
instructor<==>Instructor
Install License<==>Instalar licencia
Install the license for the RBC plugin you need!<==>¡ Instale la licencia para el plugin de RBC que usted necesita!
The MAC address of the license information is not in conformity with the machine!<==>La dirección MAC de la información de la licencia no está en conformidad con la máquina!
Invalid license!<==>Licencia no válida!
Application for registration<==>Solicitud de inscripción
Plugin Name<==>Nombre del plugin
User Name<==>Nombre de usuario
Contact<==>Contacto
Save License file<==>Guardar archivo de licencia
No find license:<==>No hay licencia de búsqueda:
rbc_version<==>rbc_version
License<==>Licencia
InputBox<==>Inputbox
Accept<==>Aceptar
RBC Warning<==>ADVERTENCIA de RBC
Cannot edit standard components at will!<==>¡ No se pueden editar componentes estándar a voluntad!
Welcome to use: <==>Recepción a utilizar:
Welcome to use RBC!<==>¡ Recepción para utilizar RBC!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>Este plugin proporciona soporte extendido para todos los plugins de RBC. Todos los plugins de RBC necesitan instalar la biblioteca de extensiones RBC! (¡ solamente apoye más que la versión 2015!) email:932180146@qq.com
Parameter<==>Parámetro
The value is empty!<==>¡ El valor está vacío!
First install the RBC extension library, and then install other RBC plug-ins!<==>Instale primero la biblioteca de extensiones RBC y, a continuación, instale Otros Plug-ins de RBC.
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>Seleccione el plug-in y el idioma, luego haga clic para expandirlo y editarlo. Salvar al fin.
Select the language, then save. Reopen Sketchup!<==>Seleccione el idioma y, a continuación, guardar. ¡ Reabre SketchUp!
RBC Temp Scripts Folder<==>Carpeta de secuencias de comandos de RBC Temp
Install Extension/License<==>Instalar extensión/licencia
RBC Extension List<==>Lista de extensiones de RBC
Donation<==>Donación
About me<==>Acerca de mi
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC proporciona una gran cantidad de plugins gratuitos. Así que si usted dona, podemos mantener mejor estos plugins.
RBC_TempTools<==>RBC_TempTools
Register<==>Registro
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>Enviar el archivo de la aplicación (xxx. info) a RBC Group(932180146@qq.com)! A continuación, instale el archivo de licencia (xxx. LIC).
Install plugins<==>Instalar plugins
success!<==>¡Éxito!
Fail!<==>¡Fallar!
Pay<==>Pagar
Clear old files<==>Borrar archivos antiguos
RBC AidTools<==>RBC AidTools
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>Tiempo transCurrido
Remaining<==>Restante
show Startup Tip<==>Mostrar sugerencia de inicio
The plug-in has been registered!<==>¡ El plug-in ha sido registrado!
Use Screen UI<==>Utilizar la interfaz de usuario de pantalla
Show Startup Tip<==>Mostrar sugerencia de inicio
Ignore<==>Ignorar
No has any old files!<==>¡ No tiene ningún archivo viejo!
Invalid ParComponents!<==>ParComponents no válido!
VCB Options<==>Opciones de VCB
This version is about to expire! Please download and install the latest version!<==>Esta versión está a punto de caducar! ¡ Descargue e instale la última versión!
This version has expired! Please download and install the latest version!<==>¡ Esta versión ha expirado! ¡ Descargue e instale la última versión!
No plugin that needs to be registered!<==>¡ Ningún plug-in que necesita ser registrado!
Registered<==>Registrado
Unregistered<==>Registrado
Free<==>Libre
Import Language file<==>Importar archivo de idioma
Export Language file<==>Exportar archivo de idioma
Extension<==>Extensión
The extension was not found!<==>¡ No se encontró la extensión!
Use Registered<==>Uso registrado
Close Active<==>Cerrar activo
Close All Contexts<==>Cerrar todos los contextos
Unhide Other Entities<==>Desocultar otras entidades
Hide Other Entities<==>Ocultar otras entidades
Close Tool<==>Cerrar herramienta
Only plugins that need to be registered will appear in the list.<==>Sólo aparecerán en la lista los plug-ins que se deban registrar.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>Después de instalar el nuevo plug-in de SketchUp, asegúrese de que SketchUp es reabierto!
RBC Model Operation<==>Operación del modelo RBC
Invalid ID!<==>ID no válido!
options<==>Opciones
Refresh Toolbars<==>Actualizar barras de herramientas
Hide Layers<==>Ocultar capas
No find this extension!<==>No encontrar esta extensión!
Select a Skp file<==>Seleccione un archivo SKP
RBC License<==>Licencia de RBC
Save Error File<==>Guardar archivo de error
RBC ERROR: Installation failed!<==>ERROR de RBC: ¡ la instalación falló!
Plugins Cloud<==>Plugins Cloud
Check update<==>Comprobar actualización
Install All RBC<==>Instalar todos los RBC
Clear old files for Start-up<==>Borrar archivos antiguos para la puesta en marcha
Install<==>Instalar
UnSelect All<==>Anular selección de todos
Select All<==>Seleccionar todo
RBC Cloud<==>Nube de RBC
Repair Thumbnail Display<==>RePare la pantalla miniatura
Server Can not has rbz!<==>El servidor no puede tener RBZ!
Failed to unzip the plugin file!<==>No se pudo descomprimir el archivo de plugin!
Open Cache Folder<==>Abrir carpeta de caché
Export All Plugins<==>Exportar todos los plugins
Suggest<==>Sugerir
Ah Oh! Error!<==>¡ Ah, oh! ¡Error!
Connect<==>Conectar
Name<==>Nombre
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>Nube de RBC: no se encontró ningún archivo de plug-in. Póngase en contacto con el administrador.
No need update!<==>¡ Ninguna actualización de la necesidad!
Select a Image file<==>Seleccione un archivo de imagen
Backup All Plugins<==>Copia de seguridad de todos los plugins
ToolbarEdit<==>ToolbarEdit
Options<==>Opciones
Members are allowed to use it.Please log in first!<==>A los miembros se les permite usarlo. ¡ Por favor inicie sesión primero!
Yes, please restart Sketchup to take effect!<==>Sí, por favor reinicie SketchUp para hacer efecto!
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>Carpeta de datos
Untitled<==>Untitled
Please select the location to save!<==>Por favor, seleccione la ubicación para guardar!
Do not edit this folder.<==>No Edite esta carpeta.
